#include "starthub.lua"

function tick()
	if not GetBool("level.sandbox") then
		if PauseMenuButton("loc@UI_RETURN_CAMP", "main_top") then
			startHub()
		end
	else
		if PauseMenuButton("loc@UI_RETURN_MENU", "main_top") then
			StartLevel("main", "MOD/main.xml")
		end
	end
end

